/*--- Avanquest WebEasy Page Style ---*/


span#e25            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001026.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          : 222.00pt;
	}
img#e24             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 180.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e23             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 270.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e22             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 361.50pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e21             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 543.00pt;
	top             : 230.25pt;
	width           :  85.50pt;
	height          :  27.75pt;
	}
img#e20             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 633.00pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
span#e19            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 616.50pt;
	width           : 899.25pt;
	height          :  60.00pt;
	}
small#e18           { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             : 678.75pt;
	width           :  49.50pt;
	height          :  12.00pt;
	}
small#e17           { /* My Trade Me */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 188.25pt;
	top             : 678.75pt;
	width           :  71.25pt;
	height          :  12.00pt;
	}
small#e16           { /* For Sale */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 354.75pt;
	top             : 678.75pt;
	width           :  46.50pt;
	height          :  12.00pt;
	}
small#e15           { /* Email Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 507.00pt;
	top             : 678.75pt;
	width           :  48.75pt;
	height          :  12.00pt;
	}
img#e14             { /* images/www0800scooters00... */
	position        : absolute;
	left            :  25.50pt;
	top             : 606.00pt;
	width           :  93.00pt;
	height          :  68.25pt;
	}
img#e13             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 175.50pt;
	top             : 603.75pt;
	width           :  96.75pt;
	height          :  69.75pt;
	}
img#e12             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 492.00pt;
	top             : 606.75pt;
	width           :  78.00pt;
	height          :  66.00pt;
	}
img#e11             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 647.25pt;
	top             : 607.50pt;
	width           :  84.75pt;
	height          :  66.75pt;
	}
img#e10             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 795.00pt;
	top             : 606.00pt;
	width           :  69.00pt;
	height          :  69.75pt;
	}
img#e9              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 337.50pt;
	top             : 606.75pt;
	width           :  82.50pt;
	height          :  68.25pt;
	}
small#e8            { /* Contact Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 657.75pt;
	top             : 678.75pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
small#e7            { /* Find Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 806.25pt;
	top             : 678.75pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
div#e6              {
	position        : absolute;
	left            :   1.50pt;
	top             : 264.75pt;
	width           : 146.25pt;
	height          : 333.00pt;
	}
div#e5              {
	position        : absolute;
	left            : 752.25pt;
	top             : 264.75pt;
	width           : 146.25pt;
	height          : 333.00pt;
	}
img#e4              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 452.25pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
div#e3              {
	position        : absolute;
	left            : 188.25pt;
	top             : 264.75pt;
	width           : 146.25pt;
	height          : 333.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 376.50pt;
	top             : 264.75pt;
	width           : 146.25pt;
	height          : 333.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 564.00pt;
	top             : 264.75pt;
	width           : 146.25pt;
	height          : 333.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 900.00pt;
	height          : 693.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
